@charset "utf-8";
/* CSS Document */
.home-banner .swiper-slide img{width:100%;}
.home-banner .swiper-container .swiper-pagination{ bottom:40px;}
.home-banner .swiper-container .swiper-pagination .swiper-pagination-bullet{background:none; border:1px solid #000; opacity:1; margin:0 10px;}
.home-banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active{background:#000;}
.home-first{width:100%; background: #fff url(../images/img_6.jpg) no-repeat; background-size:cover; background-position:bottom; padding:80px 0; border-bottom:1px solid rgba(255,255,255,0.1);}
.home-first .home-cell{ display:flex; align-items: center; justify-content:space-between;}
.home-first .home-text{ width:660px; display:inline-block; vertical-align:middle;}
.home-first .home-text h2{font-size:32px; color:#000;}
.home-first .home-text p{font-size:14px; line-height:26px; margin-top:24px; color:rgba(0,0,0,1);}
.home-first .home-box{ display:flex;}
.home-first .home-box .box{width:33.33%; margin-top:90px;}
.home-first .home-pic{display:inline-block; vertical-align:middle;}
.home-first .home-pic img{ vertical-align:bottom; margin-left:40px;}
.homePro{ background:#fff;}
.homePro-title{height:86px; line-height:86px; color:#000; font-size:32px;}
.homePro-banner{ background:#fff; padding-bottom:80px;}
.homePro-banner .swiper-slide .img img{width:100%;}
.homePro-banner .swiper-slide .box{ margin:-80px 0 0 230px;}
.box-warp{display: inline-block;text-align: center;}
.homePro-banner .swiper-slide .box h2{color:#000; font-size:100px;opacity: 0.5;transition: all .4s;font-weight:normal;font-family: yqb;}
.homePro-banner .swiper-slide .box p{color:#000; font-size:24px; margin-top:40px;opacity: 0.5;transition: all .4s;}
.homePro-banner .swiper-pagination{color:#000; font-size:16px; text-indent:25%;}
.homePro-banner .swiper-button-next, .homePro-banner .swiper-button-prev{width:52px; height:52px;top:auto; margin-top:0; bottom:250px;border-radius: 100%;border:1px solid rgba(255,255,255,.5);transition: all .4s;box-sizing: border-box;}
.homePro-banner .swiper-button-next{background:url(../images/next.png) no-repeat; background-size:cover; right:30.5%;}
.homePro-banner .swiper-button-prev{background:url(../images/prev.png) no-repeat; background-size:cover; left:56%;}
.homePro-banner .swiper-button-prev:hover{background:rgba(0,0,0,.3)  url(../images/prev.png) no-repeat; background-size:cover;}
.homePro-banner .swiper-button-next:hover{background:rgba(0,0,0,.3)  url(../images/next.png) no-repeat; background-size:cover;}

.homePro-banner .swiper-slide-active .box h2{opacity: 1;}
.homePro-banner .swiper-slide-active .box p{opacity: 1;}
:focus{outline: none !important;}
.homeZone{ background:#fff; padding:90px 0;}
.homeZone-title{font-size:32px; color:#000; margin-bottom:40px;}
.homeZone-left{width:48%;}
.homeZone-left img{width:100%;}
.homeZone-right{width:48%;}
.homeZone-right img{width:100%;}
.homeZone-box .img{ position:relative; height: 578px;}
.homeZone-box .img i{ position:absolute; top:0; left:0; width:100%; height:100%; display:inline-block; background:url(../images/icon_4.png)  no-repeat rgba(0,0,0,.5); background-position:center center; opacity:0; transition:all 1s;}
.homeZone-box .img:hover i{ opacity:1;}
.homeZone-box h2{ font-size:22px; color:#000; font-weight:400; margin:20px 0 8px;}
.homeZone-box p{ font-size:18px; color:#000;}
.homeZone-list.sm{width: 33%;}
.homeZone-list.big{width: 63%;}
.homeZone-list{transition: all .4s;}
.homeJoin{ position:relative;}
.homeJoin img{width:100%;}
.homeJoin-box{width:92%; height:100%; position:absolute; top:0; left:4%; z-index:6;margin: 0 auto;}
.homeJoin-box .box{text-align: center; }
.homeJoin-box .box .txt{max-width:1000px; margin:0 auto;}
.homeJoin-box .box .txt p{ font-size:14px; color:#fff; line-height:26px; padding:12px 0 24px;}
.homeJoin-box .box .txt h2{font-size:26px; font-weight:400; color:#fff;}
.homeJoin-box .box .txt a{ display:inline-block; width:134px; height:36px; line-height:36px; border-radius:20px; background:#fff; font-size:16px; text-align:center; color:#000; transition:1s;}
.homeJoin-box .box .txt a:hover{ box-shadow:0 0 20px #eee;}

/*品牌*/
.brand{background:#fff;}
.brand-banner img{width:100%;}
.brand-first{  padding:100px 0;}
.brand-title{color:#000;
	/*opacity:0;*/
	/*animation:brandCen 4s .5s forwards;*/
}
.brand-title .tit{font-size:32px;display: inline-block;}
.brand-title h2{font-size:26px; font-weight:400; padding:20px 0 30px;display: inline-block;}
.brand-title p{font-size:14px;
	/*animation:brandH 2s .5s forwards;*/
}
.brand-title-des{display: inline-block;}
.brand-history{ display:table; margin-top:80px;}
.brand-history .txt{ display:table-cell; padding-right:90px; vertical-align:middle;}
.brand-history .img{ display:table-cell; width:880px;}
.brand-history .img img{width:100%;}
.brand-history .txt p{ font-size:14px; color:#000; line-height:32px;}
.brand-slide{padding:120px 0 0; overflow:hidden;}
.brand-third{padding-top:100px;}
.brand-slide .swiper-container{ overflow:visible;}
.brand-slide .swiper-slide .box{color:#000; padding:24px 40px;}
.brand-slide .swiper-slide .box h2{font-size:26px; font-weight:400;}
.brand-slide .swiper-slide .box p{font-size:14px; line-height:32px; margin-top:16px;}
.brand-slide .swiper-slide .box2{color:#000; padding:24px 40px;}
.brand-slide .swiper-slide .box2 h2{font-size:22px; font-weight:400;}
.brand-slide .swiper-slide .box2 p{font-size:14px; line-height:32px; margin-top:16px;}

.brand-slide .swiper-slide img{width:100%;}
.brand-slide .swiper-slide.swiper-slide-active img{ transform:scale(1.06); transform:-webkit-scale(1.06);}
.brand-slide .swiper-slide.swiper-slide-active h2 {margin-top:10px;}
.brand-slide .brand-button{width:63px; height:62px; border-radius:50%; margin-top:-62px;}
.brand-slide .swiper-button-prev{background:url(../images/prev2.png) no-repeat center #fff; left:8%;}
.brand-slide .swiper-button-next{background:url(../images/next2.png) no-repeat center #fff; right:8%;}
.brand-slide .swiper-button-prev:hover{background:url(../images/prev2.png) no-repeat center rgba(255,255,255,.8);}
.brand-slide .swiper-button-next:hover{background:url(../images/next2.png) no-repeat center rgba(255,255,255,.8);}
.brand-cell{width:100%;  padding:120px 0 180px;}
.brand-cell .cell{position:relative;}
.brand-cell .img{width:900px; position:relative; z-index:6;}
.brand-cell .img img{width:100%;display: none;}
.brand-cell .img img.active{display: block;}
.brand-cell  .box{ position:absolute; top:-80px; right:0; z-index:5; background:#fff; width:410px; padding:80px 40px 80px 130px; height:100%;}
.brand-tabs ul li{width:20%; float:left;}
.brand-tabs ul li a{ display:inline-block; line-height:26px; font-size:14px; color:#a9a9a9; border-bottom:1px solid #282828;}
.brand-tabs ul li.active a,.brand-tabs ul li:hover a{color:#000; border-bottom:1px solid #000;}
.brand-drop .txt{margin-top:150px; color:#000; display:none;}
.brand-drop .txt:first-child{ display:block;}
.brand-drop .txt h2{ padding:20px 0; font-size:26px; font-weight:400;}
.brand-drop .txt p{font-size:16px; line-height:32px;}

@keyframes brandCen{
	0%{text-align:center;}
	100%{text-align:left; opacity:1;}
}
@keyframes brandH{
	0%{ transform:translateY(40px);}
	100%{ transform:translateY(0);}
}

/*资讯*/
.news{background:#fff; padding-bottom:50px;}
.news-title{font-size:32px; color:#000; padding-top:90px;}
.news-list{ padding:60px 0;}
.news-list li{width:32%; float:left; margin-right:2%;}
.news-list li:hover .img img{ transform:scale(1.1);}
.news-list li:nth-child(3n){margin-right:0;}
.news-list li .img{width:100%; overflow:hidden;}
.news-list li .img img{width:100%; transition:1s;}
.news-list li .box{padding:24px 0 34px;}
.news-list li .box h2{height:22px; line-height:22px; font-size:16px; color:#000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-top: 18px;}
.news-list li .box p{color:#999; font-size:14px; height:66px; overflow:hidden; line-height:22px; margin-top:18px;}
.news-list li .box .time{font-size:14px; color:#000;  margin-top:18px; font-weight:bold;}
.pagination{ margin:40px auto 0; text-align:center; color: #FFFFFF; font-size: 14px;}
.pagination ul{ display:inline-block;}
.pagination li{float:left;}
.pagination li a{font-size:14px; color: #FFFFFF; margin:0 6px; display:inline-block; width:32px; height:32px; line-height:32px; display:inline-block; border:2px solid #212123; }
.pagination li.active a{color:#000; border:2px solid #000;}

/*资讯详情*/
.newsDeatil{background:#fff; padding:140px 0 50px;}
.newsDeatil-title{ text-align:center; margin:0 auto; padding-bottom:36px; border-bottom:1px solid #383838;}
.newsDeatil-title h2{color:#000; font-size:22px; font-weight:400;}
.newsDeatil-title p{font-size:16px; color:#a9a9a9; margin-top:30px;}
.newsDeatil-title p img{ vertical-align:middle; margin:-2px 12px 0 12px;height: 17px;}
.newsDeatil-centent{max-width:960px; margin:0 auto; padding:40px 0 60px;}
.newsDeatil-centent p{font-size:14px; line-height:26px; color:#000; margin-top:20px; text-align:justify;}
.newsDeatil-centent img{max-width:100%; width:auto !important; height:auto !important;}
.newsDeatil-page{border-top:1px solid #383838;}
.newsDeatil-page .box{max-width:960px; margin:0 auto;  padding:20px 0; display:flex; justify-content:space-between; align-items:center;}
.newsDeatil-page .box a{color:#8e8e8e; font-size:14px; line-height:28px;}
.newsDeatil-page .box a span{color:#000;}
.newsDeatil-page .box .left a{ display:block;}
.newsDeatil-page .box a:hover{color:#000;}
.newsDeatil-page .box .right img{ vertical-align:middle; margin:-3px 8px 0 0;}

/*产品分类*/
.proClass-banner img{width:100%;}
.proClass-slide { text-align:center; margin:0 auto;}
.proClass-slide .tit{font-size:44px; color:#000; display:inline-block; padding:100px 0 40px; position:relative;  transition:1s; opacity:0;}
.proClass-slide .tit:before{content:''; width:130px; height:1px; background:#000; position:absolute; bottom:0; left:50%; margin-left:-65px;  opacity:0;}
.proClass-slide  .img{ height:calc(100% - 200px); height:-webkit-calc(100% - 200px); height:-moz-calc(100% - 200px); margin-top:50px;}
.proClass-slide  .img img{height:100%;}
.proClass-menu{ position:absolute; right:20px; top:50%; z-index:444;}
.proClass-menu li a{width:6px; height:6px; border-radius:50%; border:1px solid #6e6e70; margin:16px auto; display:block;}
.proClass-menu li.active a{background:#000; border:1px solid #000;}

.proClass-slide.proClass-animate .tit{ animation:proClass 1s .5s forwards;}
.proClass-slide.proClass-animate .tit:before{ animation:proClass 1s 1s forwards;}
@keyframes proClass{
	0%{transform:translateY(40px); opacity:0;}
	100%{transform:translateY(0px); opacity:1;}
}

/*产品列表*/
.proList {background:#fff; padding:90px 0  30px;}
.proList .box{width:48%; margin-right:4%; float:left; margin-bottom:36px;}
.proList .box:nth-child(2n){margin-right:0;}
.proList .box .proList-swiper{width:100%; overflow:hidden;}
.proList .box .proList-swiper img{width:100%;}
.proList .box .txt p{font-size:12px; color:#bababa; margin:10px 0;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.proList .box .txt h2{font-size:18px; color:#000; font-weight:400; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;letter-spacing: 2px;}
.proList .box .proList-button{ left:auto; top:auto; margin-top:0; right:0; width:45px; height:45px; opacity:0; transition:.5s;}
.proList .box .swiper-button-next{ background:url(../images/prev1.png) no-repeat center rgba(0,0,0,.5); bottom:47px;}
.proList .box .swiper-button-prev{ background:url(../images/next1.png) no-repeat center rgba(0,0,0,.5); bottom:0;}
.proList  .swiper-button-prev:hover{background:url(../images/next1.png) no-repeat center rgba(0,0,0,.8);}
.proList  .swiper-button-next:hover{background:url(../images/prev1.png) no-repeat center rgba(0,0,0,.8);}
.proList .box:hover .proList-button{ opacity:1;}

/*产品详情*/
.proDeatil{ background:#fff;  padding-top:90px; border-bottom:1px solid rgba(255,255,255,.1);}
.proDeatil-left{background:#fff; width:70%;}
.proDeatil-left .proDeatil-banner{padding:70px 80px 30px;}
.proDeatil-left .proDeatil-banner{ position:relative;}
.proDeatil-banner .swiper-container .swiper-pagination{ bottom:26px;}
.proDeatil-banner .swiper-container .swiper-pagination .swiper-pagination-bullet{background:none; border:1px solid #000; opacity:1; margin:0 10px;}
.proDeatil-banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active{background:#000;}
.proDeatil-button{margin-top:40px;}
.proDeatil-button .swiper-button-next,.proDeatil-button  .swiper-button-prev{top:auto; bottom:0; background:none; position:static; margin-top:0;}
.proDeatil-button .swiper-button-next{width:46%; height:80px;}
.proDeatil-button .swiper-button-prev{width:46%; height:80px;}
.proDeatil-button a{ display:block; padding:0 60px; height:100%; position:relative; text-align:right; color:#888;}
.proDeatil-button a,.proDeatil-button a:hover{background:#fff;}
.proDeatil-button a h2{font-size:18px; font-weight:400; color:#000;line-height: 80px;}
.proDeatil-button a p{font-size:14px;display: none;}
.proDeatil-button a img{position:absolute; top:28px;width: 35px; transition: all .4s;}
.proDeatil-button .swiper-button-prev a:hover img{transform: translateX(-15px);}
.proDeatil-button .swiper-button-next a:hover img{transform: translateX(15px);}
.proDeatil-button .swiper-button-next a{ text-align:left;}
.proDeatil-button .swiper-button-prev a img{left:60px;}
.proDeatil-button .swiper-button-next a img{right:60px;}
.proDeatil-left .swiper-container{width:100%;}
.proDeatil-left .swiper-container .swiper-slide{width:100%;}
.proDeatil-left .swiper-container .swiper-slide img{width:100%;}
.proDeatil-right{width:30%; background:#fff;}
.proDeatil-center{padding:70px 80px 20px;}
.proDeatil-title{ position:relative;min-height: 100px;}
.proDeatil-s{ position:absolute; top:-10px; left:-80px; width:1px; height:46px; background:#000; opacity:0; animation:proLineS 1s .2s forwards;}
.proDeatil-h{ position:absolute; top:13px; left:-80px; width:70px; height:1px; background:#414141; opacity:0; animation:proLineH 2s .5s forwards;}
.proDeatil-title h2{color:#000; font-size:24px; font-weight:400; margin-bottom:8px; opacity:0; animation:proDeatil 1s .2s forwards;}
.proDeatil-title p{color:#000; font-size:14px; line-height:26px; min-height:104px; overflow:hidden; margin-top:12px; opacity:0; animation:proDeatil 1s .5s forwards;}
.proDeatil-title span{font-size:14px; color:#595959;  opacity:0; animation:proDeatil 1s .5s forwards;}
.proDeatil-slide ul li{float:left; width:49%; margin-right:2%; margin-top:12px; overflow:hidden; position:relative; cursor:pointer;}
.proDeatil-slide ul li:before{content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,.5); }
.proDeatil-slide ul li.active:before,.proDeatil-slide ul li:hover:before{background:none;}
.proDeatil-slide ul li:nth-child(2n){margin-right:0;}
.proDeatil-slide ul li img{width:100%;}
.proDeatil-back{margin-top:60px; font-size:16px; color:#000; cursor:pointer;}
.proDeatil-back img{ vertical-align:middle; margin:-3px 10px 0 0; opacity: 0.5;transition: all .4s;}
.proDeatil-back a{transition: all .4s;}
.proDeatil-back a:hover{color:#000;}
.proDeatil-back a:hover img{opacity: 1;}

@keyframes proDeatil{
	0%{transform:translateY(40px); opacity:0;}
	100%{transform:translateY(0px); opacity:1;}
}
@keyframes proLineS{
	0%{transform:translateY(-60px);}
	100%{transform:translateY(0px); opacity:1;}
}
@keyframes proLineH{
	0%{transform:rotate(0deg); transform-origin:center;}
	100%{transform:rotate(360deg); opacity:1;}
}

/*联系我们*/
.contact{padding:90px 0; background:#fff;}
.contact-cell{ display:table;}
.contact-cell .contact-txt{width:50%; padding-right:3%;  display:table-cell; vertical-align:middle;}
.contact-cell .contact-pic{width:50%;  display:table-cell; vertical-align:middle;}
.contact-cell .contact-pic img{width:100%;}
.contact-txt .tit{font-size:24px; color:#000;}
.contact-txt .txt{margin-top:50px;}
.contact-txt .txt p{color:#000; font-size:16px;}
.contact-txt .txt h2{color:#000; font-size:26px; margin-top:10px;}
.contact-txt .addre{margin-top:50px;}
.contact-txt .addre p{color:#000; font-size:16px;}
.contact-txt .addre h2{color:#000; font-size:18px; margin-top:14px; font-weight:400;}
.contact-txt .addre span{color:#000; font-size:14px; display:block; margin-top:6px;}
.contact-txt .addre span a:hover{color: #000;}
.contact-online{margin-top:50px;}
.contact-online-title{font-size:22px; color:#000; padding-bottom:26px; border-bottom:1px solid #404040;}
.contact-form .box{width:32%; float:left; margin-right:2%;position: relative;}
.contact-form .box.box-c2{width: 49%;}
.contact-form .box.last{margin-right: 0;}
.contact-form .box:nth-child(3){margin-right:0;}
.contact-form .box p{padding:25px 0 16px; font-size:16px; color:#000;}
.contact-form .box img{ vertical-align:middle; margin:-3px 10px 0 0;}
.contact-form .box input{width:100%; height:55px; line-height:55px; background:#fff; text-indent:20px; font-size:16px; color:#666666; border-bottom: 1px solid #000;}
.contact-form .box input::placeholder{font-size:16px; color:#666666;}
.contact-form .contact-textarea{width:100%;}
.contact-form .contact-textarea textarea{ background:#fff; width:96%; padding:16px 2%; height:200px; font-size:16px; color:#666666; border-bottom: 1px solid #000;}
.contact-btn{margin-top:40px;}
.contact-btn span{float:left; height:50px; line-height:50px; display:block; color:#000; font-size:16px;}
.contact-btn a{float:right; color:#fff; background:#303033; width:200px; height:50px; line-height:50px; display:block; text-align:center; font-size:16px; font-weight:bold;}
.box-select{position: relative;cursor: pointer;}
.box-select input{cursor: pointer;}
.box-select:after{width: 10px;height: 9px;background: url("../images/dbx.png") no-repeat center;background-size: cover;right: 30px;top:50%;margin-top: -5px;position: absolute;content: '';transition: all .4s;}
.box.active .box-select:after{transform: rotate(180deg);}
.box-select-text{position: absolute;width: 100%;left: 0;background: #212123;top:56px;max-height: 280px;overflow: auto;display: none;}
.box-select-text a{display: block;padding-left: 20px;font-size: 16px;line-height: 40px;}
.box-select-text a:hover{background: #666;}


.scrollBar::-webkit-scrollbar {width: 6px;height: 6px;}
.scrollBar::-webkit-scrollbar-thumb:hover { border: 1px solid #636363;background-color: #929292;}
.scrollBar::-webkit-scrollbar-thumb {background-color: #cfcfd2;border-radius: 8px;background-clip: padding-box;min-height: 28px;}
.scrollBar::-webkit-scrollbar-track-piece {background: #f3f3f3;}
/*全国门店*/
.shop{padding:80px 0; background:#212123;}
.shop-title{ text-align:center; margin:0 auto;}
.shop-title h2{font-size:32px; color:#000; font-weight:400;}
.shop-title p{font-size:16px; margin-top:12px; color:#000;}
.shop-map{padding:25px; background:#000; margin:50px 0 70px;}
.shop-con .map{width:100%; height:540px;}
.shop-con .swiper-container{height:450px;border-bottom:1px solid #d9d9d9;}
.shop-con{ position:relative;}
.shop-list{background:#000; position:absolute; top:17px; right:30px; width:260px; padding:0 10px; height:500px; z-index:56;}
.shop-list .box{padding:18px 22px 14px; color:#666; cursor:pointer;}
.shop-list .box:hover,.shop-list .active{color:#000;}
.shop-list h2{ font-size:16px; font-weight:400; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.shop-list h2 img{ vertical-align:middle; margin:-3px 10px 0 0;}
.shop-list p{font-size:14px; line-height:22px; height:44px; overflow:hidden; margin-top:6px;}
.shop-list .swiper-slide{border-bottom:1px solid #d9d9d9;}
.shop-list .swiper-button-prev, .shop-list .swiper-button-next{top:auto; bottom:20px; width:18px; height:11px;}
.shop-list .swiper-button-prev{ background:url(../images/icon_14.png) no-repeat; left:60px;} 
.shop-list .swiper-button-next{ background:url(../images/icon_13.png) no-repeat; right:60px;}
.shop-banner{margin-top:40px;}
.shop-banner img{width:100%;}
.shop-banner .swiper-pagination{position:static; margin-top:50px;}
.shop-banner .swiper-pagination .swiper-pagination-bullet{margin:0 8px; background:#909091; opacity:1;}
.shop-banner .swiper-pagination .swiper-pagination-bullet-active{ background:#000;}
.shop-banner .swiper-slide{ overflow:hidden; position:relative; cursor:pointer;}
.shop-banner .swiper-slide i{background:url(../images/search1.png) center no-repeat rgba(0,0,0,.5); width:100%; height:100%; position:absolute; top:0; left:0; opacity:0; transition:1s;}
.shop-banner .swiper-slide:hover i{ opacity:1;}

/*空间案例*/
.zone{background:#fff; padding:80px 0;}
.zone-title{font-size:32px; color:#000; padding:10px 0;}
.zone-list li{width:49%; float:left; margin-right:2%; margin-top:50px; overflow:hidden; position:relative;}
.zone-list li:nth-child(2n){margin-right:0;}
.zone-list li .img img{width:100%;}
.zone-list li i{background:url(../images/logo.png) no-repeat; background-size:cover; width:130px; height:22px; position:absolute; bottom:20px; left:20px; z-index:6;}
.proList .box .i{background:url(../images/logo.png) no-repeat; background-size:cover; width:130px; height:22px; position:absolute; bottom:20px; left:20px; z-index:6;}
.zone-list li .txt{position:absolute; bottom:3px; right:0; z-index:6; background-color:rgba(255,255,255,0.5); width:190px; height:50px; line-height:50px; text-align:center; font-size:14px; color:#000; transition:1s;}
.zone-list li .txt img{ vertical-align:middle; margin:-3px 0px 0 40px;width: 24px;}
.zone-list li:hover .txt{background:rgba(255,255,255,.5);}

/*详情*/
.zoneBox{background:rgba(255,255,255,.7); position:fixed; width:100%; height:100%; left:0; top:0; z-index:666; display:none;}
.zoneBox-con{background:#fff; position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); transform:-webkit-translate(-50%,-50%); transform:-moz-translate(-50%,-50%); width:90%;}
.zoneBox-close{ position:absolute; top:60px; right:30px; cursor:pointer;opacity: 0.5;transition: all .4s;}
.zoneBox-close:hover{opacity: 1;transform: rotate(90deg);}
.zoneBox-banner{padding:80px 160px;}
.zoneBox-banner img{width:100%;}
.zoneBox-banner .txt{ position:absolute; bottom:0; left:0; z-index:4; width:48%; padding:25px 200px 0 2%; background:rgba(255,255,255,0.5); color:#000;}
.zoneBox-banner .txt h2{font-size:22px; font-weight:400;}
.zoneBox-banner .txt p{font-size:14px; line-height:26px; margin-top:10px;}
.zoneBox-banner .swiper-pagination{width:200px; bottom:20px; left:50%; color:#000;font-size: 20px;}
.zoneBox-banner .swiper-button-prev{ background:url(../images/prev3.png) no-repeat;left: 50px;}
.zoneBox-banner .swiper-button-next{background:url(../images/next3.png) no-repeat;right: 50px;}

/*项目分类*/
.classify{background:#fff; padding:70px 0 30px;}
.classify-con{max-width:880px; padding:0 4%; margin: 0 auto;}
.classify-title{color:#000; position:relative; padding-left:40px;}
.classify-title i{width:1px; height:94%; background:#000; position:absolute; left:0; top:4%;}
.classify-title h2{font-size:32px; font-weight:400;}
.classify-title p{font-size:14px; margin-top:24px;}
.classify-pic{width:100%; overflow:hidden; position:relative; margin:40px 0 100px;}
.classify-pic a{ display:block;}
.classify-pic img{width:100%;}
.classify-pic i{width:100%; height:100%; display:block; position:absolute; top:0; left:0; background:url(../images/icon_16.png) no-repeat center; transform:rotate(0) scale(0); -webkit-transform:rotate(0) scale(0); -moz-transform:rotate(0) scale(0); transition:all 1s; -webkit-transition:all 1s; -moz-transition:all 1s;}
.proClass-slide .img .i{width:100%; height:100%; display:block; position:absolute; top:0; left:0; background:url(../images/icon_16.png) no-repeat center; transform:rotate(0) scale(0); -webkit-transform:rotate(0) scale(0); -moz-transform:rotate(0) scale(0); transition:all 1s; -webkit-transition:all 1s; -moz-transition:all 1s;}
.classify-pic a:before{content:""; width:100%; height:100%; position:absolute; top:0; left:0; transition:all 1s;}
.proClass-slide .img a:before{content:""; width:100%; height:100%; position:absolute; top:0; left:0; transition:all 1s;}
.classify-pic a:hover:before{background:rgba(0,0,0,.3);}
.proClass-slide .img a:hover:before{background:rgba(0,0,0,.3);}
.classify-pic a:hover i{transform:rotate(360deg) scale(1); -webkit-transform:rotate(360deg) scale(1); -moz-transform:rotate(360deg) scale(1);}
.proClass-slide .img a:hover .i{transform:rotate(360deg) scale(1); -webkit-transform:rotate(360deg) scale(1); -moz-transform:rotate(360deg) scale(1);}

/*定制加盟*/
.custom{background:#fff; padding-bottom:140px;}
.custom-title{padding-top:90px;}
.custom-title h2{font-size:32px; color:#000; font-weight:400; margin-bottom:20px;}
.custom-title p{font-size:12px; line-height:26px; color:#000;}
.custom-nav{background:url(../images/img_29.jpg) no-repeat; margin-top:50px; width:100%; padding:130px 0; background-size:cover;}
.custom-nav li{width:20%; float:left; text-align:center; color:#fff; position:relative;}
.custom-nav li:before{content:""; width:1px; height:100%; background:rgba(255,255,255,.4); position:absolute; top:0; right:0;}
.custom-nav li:last-child:before{width:0;}
.custom-nav li h2{font-size:22px; font-weight:400; margin-top:60px;}
.custom-nav li p{font-size:14px; margin:10px;}
.custom-nav li span{ display:block; font-size:22px; margin-top:60px;}
.custom-toggle{margin-top:120px;}
.custom-toggle li{width:20%; float:left; overflow:hidden; position:relative; cursor:pointer;}
.custom-toggle li img{width:100%; transition:all 1s;}
.custom-toggle li:before{content:""; width:5px; height:100%; background:#fff; position:absolute; top:0; right:0; z-index:9;}
.custom-toggle li:last-child:before{width:0;}
.custom-toggle li:hover img{ transform:scale(1.2);}
.custom-toggle li p{position:absolute; bottom:30px; left:30px; font-size:22px; color:#fff;}
.custom-banner{margin-top:70px;}
.custom-banner .swiper-slide img{width:100%;}
@media screen and (min-width: 1024px){
	.custom-banner .swiper-slide .text{
		width: 100%;
		height: 300px;
		margin-top: 40%;
		position: absolute;;
		padding: 5%;
		box-sizing: border-box;
		background-color: rgba(0,0,0,0.3);
	}
	.custom-banner .swiper-slide .text h2{
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 20px;
	}
	.custom-banner .swiper-slide .text p{
		width: 100%;
		font-size: 16px;
		line-height: 20px;
		color: #FFFFFF;
	}
}

@media screen and (max-width: 1000px){
	.custom-banner .swiper-slide .text{
		width: 100%;
		height: 100%;
		position: absolute;;
		padding: 20% 5% 5% 5%;
		box-sizing: border-box;
		background-color: rgba(0,0,0,0.3);
	}
	.custom-banner .swiper-slide .text h2{
		width: 100%;
		height: 15px;
		font-size: 15px;
		line-height: 15px;
		font-weight: bold;
		color: #FFFFFF;
		margin-bottom: 10px;
	}
	.custom-banner .swiper-slide .text p{
		width: 100%;
		font-size: 10px;
		line-height: 15px;
		color: #FFFFFF;
	}
}

.custom-banner .swiper-container .swiper-pagination{ bottom:40px;}
.custom-banner .swiper-container .swiper-pagination .swiper-pagination-bullet{background:none; border:1px solid #000; opacity:1; margin:0 10px;}
.custom-banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active{background:#000;}


/************************/
.language{position: absolute;height: 32px;line-height: 32px;top:50%;margin-top: -16px;right: 0;padding-right: 18px;}
.header .language-val, .language-val, .header .language-val:hover{color: #fff;font-size: 16px;font-family: "xlt";}
.header-scroll .language-val, .header-scroll .language-val:hover, .header-color .language-val{color: #000;font-size: 16px;font-family: "xlt";}
.language-box{position: absolute;top:100%;background: #fff;width: 80px;left: 50%;margin-left: -40px;display: none;}
.header .language .i{position: absolute;right: 0;top:50%;margin-top: -3px;background: url("../images/sjx10_w.png") no-repeat center;background-size: cover;width: 10px;height: 7px;transition: all .4s;}
.header-color .language .i{position: absolute;right: 0;top:50%;margin-top: -3px;background: url("../images/sjx10.png") no-repeat center;background-size: cover;width: 10px;height: 7px;transition: all .4s;}
.header-scroll .language .i{position: absolute;right: 0;top:50%;margin-top: -3px;background: url("../images/sjx10.png") no-repeat center;background-size: cover;width: 10px;height: 7px;transition: all .4s;}
.language.active .i{transform: rotate(180deg);}
.language-box a{display: block;text-align: center;font-size: 16px;font-family: "xlt";}
.language-box a:hover{background: #171719;color: #fff;}
.language a:hover{color: #fff;}
.search-box{position: absolute;right: 60px;top:50%;margin-top: -12px; cursor: pointer;z-index: 7;}
.header .search-btn{width: 24px;height: 24px;border-radius: 24px;background: #000;line-height: 24px;text-align: center; z-index: 5;position: relative;background: url("../images/search_w.png") no-repeat center;background-size: cover;}
.header-color .search-btn{width: 24px;height: 24px;border-radius: 24px;background: #000;line-height: 24px;text-align: center; z-index: 5;position: relative;background: url("../images/search.png") no-repeat center;background-size: cover;}
.header-scroll .search-btn{width: 24px;height: 24px;border-radius: 24px;background: #000;line-height: 24px;text-align: center; z-index: 5;position: relative;background: url("../images/search.png") no-repeat center;background-size: cover;}
.search-con{position: absolute;width: 0;right: 0;height: 32px;top:59px;background: #000;overflow: hidden;transition: all .4s;border-radius: 32px;}
.search-con .text{display: block;height: 32px;width: 100%;background: none;text-indent: 36px;}
.search-close{width: 32px;height: 32px;position: absolute;top:0;left: 2px;text-align: center;line-height: 32px;background: url("../images/close.png") no-repeat center;background-size: cover;}
.search-sb{position: absolute;right:5px;top:4px;cursor: pointer;display: none;}
.search-box.active .search-con{width: 200px;}
.search-box.active .search-sb{display: block;}
.search-text{margin-right: 32px;}
.search-sb{background: url("../images/search-333.png") no-repeat center;background-size: cover;}
.warpNav{position: relative;}
.head-nav{margin-right: 100px;}
.relative{position: relative;}

.circle-svg{color: #000;vertical-align: bottom;position: absolute;left: -1px;top:-1px;}
.circle-svg circle{box-sizing: border-box;stroke-width: 1px;opacity: 0;}
.swiper-button-prev:hover .circle-svg__circle-1,.swiper-button-next:hover .circle-svg__circle-1,.proClass-menu-bot:hover .circle-svg__circle-1{
	opacity: 1;stroke-dasharray:162;
	animation:str 0.8s linear;
}
@keyframes str {
	0%{stroke-dashoffset: 162px;}
	100%{stroke-dashoffset: 0;}
}
.imgshu{transform-origin: bottom;}
.proClass-slide .img a{display: inline-block;position: relative;}

.proClass-menu-bot{width: 40px;height: 40px;position: relative;border: 1px solid rgba(255,255,255,.5);border-radius:100%;cursor: pointer; transition: all .4s; box-sizing: border-box;background: url("../images/bottom.png") no-repeat center;background-size: cover;margin-top: 25px;}
.copyright-con span,
.copyright-con a{display: inline-block;color: #000;}

/*search s*/
.titlefff h3{color: #000;}
.titlefff p{color: #000;}
.title26{margin-bottom: 40px;}
.ss-a{padding:150px 0 60px;}
.ss-a h3{font-family: "dincondregular";letter-spacing: 4px;text-indent: 4px;}
.ss-a p{font-size: 22px;}
.ssbox{width: 600px;margin: 0 auto;max-width: 94%;}
.ssingput{border-radius: 6px;overflow: hidden;margin-right: 100px;}
.ssingput input{display: block;width: 100%;height: 54px;text-indent: 65px;font-size: 16px;}
.sbmint{position: absolute;right: 0;width: 92px;height: 100%;top:0;background: #000;line-height: 54px;text-align: center;color: #000;font-size: 18px;border-radius: 6px;cursor: pointer;}
.ssingput:before{position: absolute;content: ''; height: 100%;width: 63px;background: url("../images/fdj.png") no-repeat center;background-size:cover;left: 0;top:0;}
.ssdh{border-bottom: 1px solid #666;}
.ssdh a{float: left;line-height: 54px;position: relative;font-size: 18px;color: #a2a2a2;margin-right: 55px;}
.ssdh a:after{position: absolute;width: 100%;bottom:0;border-top: 2px solid #000;content: '';left: 0;display: none;}
.result{margin-bottom: 35px;}
.ssdh a.active{color: #000;}
.ssdh a.active:after{display: block;}
.ssdh a:hover{color: #000;}
.ssdh a:hover:after{display: block;}
.ssjecon{padding: 40px 0 80px;}
/*.conrt{padding: 40px;}*/
.result{font-size: 18px;color: #aeaeae;}
.result span{color: #000;}
.sslb-tabs{display: none;}
.sslb-tabs.active{display: block;}
/*search e*/
.text-center{text-align: center;}
.sslb-tabs .proList{padding-top: 50px;}
.sslb-tabs .news-list{padding-top: 50px;}

/************************/

.ss{padding-top: 65px;}
.ss .c-search-top{}


.slideUp{
	animation:slideUp 1s both;-webkit-animation:slideUp 1s both;
}
@keyframes slideUp{
	0%{opacity:0;-webkit-transform: translateY(60px);transform: translateY(60px);}
	100%{opacity: 1;-webkit-transform: translateY(0px);transform: translateY(0px);}
}
.slideLeft{
	animation:slideLeft 1s both;-webkit-animation:slideLeft 1s both;
}
@keyframes slideLeft{
	0%{opacity:0;-webkit-transform: translateX(-60px);transform: translateX(-60px);}
	100%{opacity: 1;-webkit-transform: translateX(0px);transform: translateX(0px);}
}
.slideRight{
	animation:slideRight 1s both;-webkit-animation:slideRight 1s both;
}
@keyframes slideRight{
	0%{opacity:0;-webkit-transform: translateX(60px);transform: translateX(60px);}
	100%{opacity: 1;-webkit-transform: translateX(0px);transform: translateX(0px);}
}
.tobig{
	animation:tobig 1s both;-webkit-animation:tobig 1s both;
}
@keyframes tobig{
	0%{opacity:0;-webkit-transform: scale(0);transform: scale(0);}
	100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
}
@keyframes ping-poiAppearance_pyuvlly {
	0%{transform: scale(0.5);opacity: 1;}
	30%{transform: scale(1);opacity: 0;}
}




@media screen and (max-width:1380px){
	.foot-nav li{margin-right:30px;}
	
	.home-first .home-pic img{ display:none;}
	.home-first .home-pic .img{width:100%; display:block; margin:0;}
	.homeZone-left{width:33.8%;}
	.homeZone-right{width:65%;}
	.proDeatil-center{padding:40px 30px 20px;}
	.proDeatil-left .proDeatil-banner{padding:40px 30px 20px;}
	.proDeatil-title em{ display:none;}
	.proDeatil-back{margin-top:30px;}
	.brand-history .txt{width:32%; padding-right:3%;}
	.brand-history .img{width:65%;}
	.brand-cell .img{width:60%;}
	.brand-cell .box{width:34%; padding:30px 2% 30px 5%; top:-30px;}
}
@media screen and (max-width:1200px){
	.head-nav ul li{margin:0 20px;}
	.foot-nav{ display:none;}
	.foot-tel{ display:block; text-align:center; float:none;}
}
@media screen and (max-width:1024px){
	.moreNav{ display:block;top:13px;right: 4%;}
	.moreActive span:nth-child(1){ -webkit-transform:rotate(45deg); transform-origin: top left;}
	.moreActive span:nth-child(2){ background:none;}
	.moreActive span:nth-child(3){ -webkit-transform:rotate(-45deg); transform-origin: bottom left;}
	.warpNav{ position:fixed; top:70px; left:0; bottom:0; background:#fff; width:100%; display:none;}
	.head{ height:70px;}
	.header-color{background:#fff;}
	.head-logo img{height:35px; margin-top:22px;}
	.head-search{ display:none;}
	.head-lang{float:none; text-align:center;}
	.head-nav{    width: 100%;
		margin-right: 0;
		position: absolute;
		top: 60px;
		bottom: 20px;
		height: auto;overflow: auto;}
	.head-nav ul li{float:none;border-bottom: 1px solid #666;}
	.head-nav ul li .head-up{ height:50px; line-height:50px;}
	.head-nav ul li .head-down{ position:static; width:auto; margin:0; display:none; text-indent:20px;opacity: 1;padding-bottom: 10px;}
	.head-nav ul li .head-down a{ text-align:left; color:#999;}
	.head-nav ul li .head-down{transition: none;}
	/*.head-nav ul li:hover  .head-down{ display:block;}*/


	.head-nav li.none .nav-yi{display: block;}
	.head-nav li:after{width: 10px;height: 10px;position: absolute;content: '';right: 2px;top:20px;background: url("../images/phone-arrow.png") no-repeat center;background-size:cover;display: none;transition: all .4s;}
	.head-nav li.has:after{display: block;}
	.head-nav li.on:after{transform: rotate(180deg);}


	.home-first .home-box .box{margin-top:20px;}
	.brand-banner{height:435px; width:100%; position:relative; overflow:hidden;}
	.brand-banner img{width:100%; position:absolute; top:0; left:0; transform:translateY(-15%); -weblit-transform:translateX(-50%);}
	.proDeatil-button a{padding:0 3%;}
	.proDeatil-button .swiper-button-prev a img{left:4%;}
	.proDeatil-button .swiper-button-next a img{right:4%;}
	.contact-txt .txt,.contact-txt .addre{margin-top:30px;}
	.brand-slide .brand-button{ display:none;}
	.brand-slide{padding:40px 0 0;}
	.news-title{padding-top:40px; font-size:26px;}
	.news-list{padding:30px 0;}
	.zoneBox-con{width:96%;}
	.pagination{margin:20px auto 0;}
	.zoneBox-banner{padding:60px 5%;}
	.zoneBox-close{top:10px; right:10px;}
	.zoneBox-close img{width:32px; height:32px;}

	.search-close{display: none;}
	.search-sb{display: block;}
	/*.header-area{margin: 15px 4% 0;position: relative;height: 32px;z-index: 9;}*/
	/*.search-box{top:0;right: 80px;left: 0;margin-top: 0;}*/
	.search-box{right: 4%;top:50%;margin-right: 100px;position: absolute;margin-top: -12px;}
	.header-style .search-btn{background: url(../images/search-333.png) no-repeat center;background-size: cover;}
	.search-con{position: static;width: 100%;background: #f0f0f0;display: none;}
	.search-con .text{text-indent: 1em;}
	.language{right: 4%;margin-right: 50px;}
	.language-bot{left: auto;right: 0;margin-left: 0;width: 50px;}
	.language-box{box-shadow: 0 0 4px #ddd;width: 60px;margin-left: -30px;}
	.header-style .language .i{background: url(../images/sjx10-333.png) no-repeat center;background-size: cover;}
	.header .nav-yi{color: #333;margin-top: 24px;}
	.header .stock span{color: #333;}
	.header .search-con{background: #f0f0f0;}
	/*.header .language-val{color: #333;}*/

	.gbss{right: 2%;top:10px;}

}
@media screen and (max-width:998px){
	.brand-cell .img{width:100%;}
	.brand-cell .box{ position:static; padding:20px 2%; width:96%;}
	.brand-tabs ul li{ text-align:center;}
	.brand-drop .txt{margin-top:20px;}
	.brand-drop .txt h2{font-size:22px;}
	.brand-drop .txt p{font-size:14px; line-height:22px;}
	.brand-cell{padding:10px 0 30px;}
}
@media screen and (max-width:768px){
	.w1440{padding:0 4%;}
	.foot-text, .foot-code{display:block;}
	.foot-code{margin:0 auto;width: 100px;}
	.foot-text{padding:0 0 15px;}
	.foot-text p{font-size:14px;}
	.foot-top{padding:30px 0;}
	.homePro-banner .swiper-button-next, .homePro-banner .swiper-button-prev{display:none;}
	.homePro-banner .swiper-slide .box{margin:-60px 0 0 30px;}
	.homePro-banner .swiper-slide .box img{width:30px;}
	.homePro-banner{padding-bottom:30px;}
	.homeZone{padding:30px 0;}
	.homeJoin img{ display:none;}
	.homeJoin{ background:url(../images/img_5.jpg) no-repeat; background-size:cover; padding:60px 0;}
	.homeJoin-box .box .txt p{padding: 25px 0 40px;}
	.homeJoin-box{ position:static;}
	.proClass-slide .img{width:94%; margin:30px auto;}
	.proClass-slide .img img{height:auto; width:100%;}
	.proList{padding:30px 0 20px;}
	.proList .box .txt h2{font-size:16px;}
	.proDeatil-left{width:100%;}
	.proDeatil-right{width:100%;}
	.proDeatil-slide{ display:none;}
	.proDeatil-title p{height:auto;}	
	.custom-title{padding-top:40px;}
	.custom-title h2{font-size:26px;}
	.custom-nav{margin-top:20px; padding:20px 0;}
	.custom-toggle{margin-top:40px;}
	.custom-banner{margin-top:30px;}
	.custom{padding-bottom:40px;}
	.custom-toggle li p{left:0; bottom:5%; width:92%; padding:0 4%; text-align:center; font-size:16px;}
	.custom-nav li h2{font-size:16px; margin-top:15px;}
	.custom-nav li p{font-size:12px; margin:0;}
	.custom-nav li span{margin-top:20px; display:none;}
	.custom-nav li:before{width:0;}
	.custom-banner .swiper-container .swiper-pagination{bottom:5%;}
	.contact{padding:40px 0;}
	.contact-cell .contact-pic{ display:none;}
	.contact-cell .contact-txt{padding-right:0;}
	.contact-txt .tit{font-size:20px;}
	.contact-txt .txt h2{font-size:22px;}
	.contact-txt .addre h2{font-size:16px;}
	.contact-online-title{font-size:18px; padding-bottom:12px;}
	.brand-first{padding:40px 0;}
	.brand-title .tit{font-size:26px;}
	.brand-title h2{font-size:22px; padding:10px 0 15px;}
	.brand-history{margin-top:30px;}
	.brand-slide .swiper-slide .box{ padding:10px 2%;box-sizing: border-box;}
	.brand-slide .swiper-slide .box h2{font-size:22px;}
	.brand-slide .swiper-slide .box p{line-height:22px; margin-top:8px;}
	.brand-slide .swiper-slide.swiper-slide-active h2 {margin-top:0;}
	.brand-slide .swiper-slide.swiper-slide-active img{transform: none !important;}
	.zone{padding:40px 0;}
	.zone-title{font-size:26px;}
	.zone-list li{margin-top:20px;}
	.zoneBox-banner .txt{position:static; width:100%; padding:12px 0;}
	.zoneBox-banner .swiper-pagination{ position:static; width:100%;}
	.zoneBox-banner .txt h2{font-size:20px;}
	.zoneBox-banner .txt p{ line-height:22px;}
	.zoneBox-banner .swiper-button-prev,.zoneBox-banner  .swiper-button-next{ display:none;}
	.classify{padding:40px 0 10px;}
	.classify-title h2{font-size:26px;}
	.classify-pic{margin:20px auto 50px;}
	.classify-title{ padding-left:20px;}
	.shop-title h2{font-size:26px;}
	.shop-title p{font-size:14px;}
	.shop-map{margin:20px auto 40px;}
	.shop-list{right:2%;}
	.shop-list{width:200px;}
	.shop-list .box{padding:18px 2% 24px;}
	.shop{padding:40px 0  20px;}
	.brand-third{padding-top:80px;}
	.homeZone-box .img{height: 240px;}
}
@media (max-width: 760px) {
	.homePro-banner .swiper-slide .box h2{font-size: 46px;}
	.home-first .home-text h2,.homePro-title,.homeZone-title,.homeJoin-box .box .txt h2,.brand-title .tit,.brand-drop .txt h2,.classify-title h2,.zone-title,.news-title,.custom-title h2,.c-what{font-size: 20px;}
	.brand-slide .swiper-slide .box h2,.newsDeatil-title h2,.shop-title h2{font-size: 18px;}
	.homeZone-box h2,.brand-title h2{font-size: 16px;}
	.homeZone-box p{font-size: 14px;}
	.box-warp img{height: 42px;}
	.home-first .home-text p{margin-top: 15px;}
	.home-first .home-box{margin-top: 25px;}
	.home-pic{position: relative;padding-right: 30px;}
	.home-first .home-pic .img{width: auto;max-width: 100%;}
	.home-first .home-pic img.imgshu{position: absolute;display: block;right: 0;bottom:4px;width: 12px;}
	.homePro-banner .swiper-slide .box{margin-top: -40px;}
	.homePro-banner .swiper-slide .box p{font-size: 18px;margin-top: 8px;}
	.homePro-banner .swiper-pagination{box-sizing: border-box;padding-right: 4%;text-indent: 0;bottom:0;text-align: right;}
	.home-banner .swiper-container .swiper-pagination{bottom:20px;}
	.homeZone-title{margin-bottom: 30px;}
	.homeJoin-box .box .txt p{line-height: 24px; color: #fff;}
	.backTop{right: 4%;width: 38px;}
	.brand-history .txt{margin-bottom: 15px;}
	.brand-third{padding-top: 40px;}
	.brand-drop .txt h2{padding: 0 0 10px;}
	.proClass-menu{right: 4%;top:auto;bottom:22px;}
	.proList .box{margin-right: 0;width: 100%;}
	.proList .box .i,.zone-list li i{left: 10px;bottom:10px;}
	.proDeatil-banner .swiper-container .swiper-pagination{bottom:15px;}
	.wap-show{display: block;}
	.pc-show{display: none;}
	.proDeatil-title.wap-show{padding: 0 4%;height: auto;min-height: 100%;}
	.proDeatil-left{padding-top: 25px;}
	.proDeatil-button a h2{line-height: 50px;}
	.proDeatil-button .swiper-button-next{height: 50px;}
	.proDeatil-button .swiper-button-prev{height: 50px;}
	.proDeatil-button a img{width: 20px;top:18px;}
	.proDeatil-button a{padding:0 10px;}
	.classify-title p{margin-top: 8px;}
	.zone-list li .txt img{margin-left: 10px;}
	.zone-list li .txt{width: auto;padding: 0 20px;}
	.zone-title{padding-top: 0;}
	.newsDeatil-title h2{line-height: 1.5em;}
	.newsDeatil-title{padding-bottom: 20px;}
	.newsDeatil-title p{margin-top: 20px;font-size: 14px;}
	.newsDeatil-title p img{height: 15px;margin-right: 7px;}
	.custom-title{padding-top: 25px;}
	.c-search-top{padding: 50px 0;}
	.s-input-box .text{height: 60px;line-height: 60px;font-size: 26px;}
	.s-sb{width: 60px;height: 60px;}
	.enter{font-size: 14px;margin-top: 15px;display: none;}
	.sslb-tabs .proList{padding-top: 0;}
	.sslb-tabs .zone-list li:first-child{margin-top: 0;}
	.sslb-tabs .news-list{padding-top: 0;}
	.result{font-size: 16px;}
	.ssjecon{padding: 20px 0 30px;}
	.ssdh a{margin-right: 40px;}
	.ss-a{padding: 80px 0 30px;}
	.ssjg-a a{width: 25%;text-align: center;margin: 0;line-height: 50px;}
	.ssbox .text{height: 44px;}
	.ssbox .submit{width: 56px;}
	.ssingput input{font-size: 14px;text-indent: 50px;}
	.sbmint{font-size: 14px;line-height: 44px;}
	.ssingput:before{width: 42px;}
	.ss-a p{font-size: 18px;}
	.title26{margin-bottom: 20px;}
	.contact-form .box.box-c2{width: 100%;margin-right: 0;}
	.ss{padding-top: 46px;}
	.copyright-con{float: none;width: auto;}
	.beian{float: none;width: auto;}
	.copyright{height: auto;text-align: center;padding-bottom: 15px;}
}
@media screen and (max-width:540px){
	.home-banner{height:auto; overflow:hidden;}
	.home-banner .swiper-container{height:100vh;}
	.home-banner .swiper-slide img{width:100%; height:100%;}
	.home-first .home-cell{ display:block;}
	.home-first .home-text{ display:block; width:100%; margin-bottom:20px;}
	.home-first{ padding:30px 0;}
	.homeZone-left{width:100%; margin-bottom:30px;}
	.homeZone-right{width:100%;}
	.copyright{font-size:12px; line-height:20px; }
	.copyright-con{text-align:center;}
	.proClass-slide .tit{font-size:30px; padding:50px 0 20px}
	.proDeatil-left .proDeatil-banner{padding:20px 4%;}
	.proDeatil-button .swiper-button-next,.proDeatil-button .swiper-button-prev{width:49%;}
	.proDeatil-button a h2{font-size:16px;}
	.proDeatil-button a p{font-size:12px;}
	.proDeatil-button{margin-top:20px;}
	.custom-nav li{width: 48.5%;position: relative;margin-bottom: 25px;text-align: center;margin-right: 0;}
	.custom-nav li:nth-child(even){margin-right: 0;}
	.custom-nav li img{display: block;margin: 0 auto; width:40px;}
	.custom-nav li p{margin-top: 5px;}
	.custom-toggle li{width:50%;}
	.custom-toggle li:nth-child(2):before{width:0;}
	.custom-toggle li:nth-child(n+3){width:33.33%;}
	.contact-form .box{width:100%; margin-right:0;}
	.contact-form .box input{height:40px; line-height:40px;}
	.box-select-text{top:41px;}
	.contact-btn{margin-top:20px;}
	.contact-btn span{ float:none;}
	.contact-btn a{ display:block; margin:0 auto; float:none;}
	.brand-history .txt{width:100%; padding-right:0;}
	.brand-history .img{width:100%;}
	.brand-history .txt,.brand-history .img{ display:block;}
	.brand-history .txt p{ line-height:22px; margin-bottom:10px;}
	.news-list li{width:49%;}
	.news-list li:nth-child(3n){margin-right:2%;}
	.news-list li:nth-child(2n){margin-right:0;}
	.news-list li .box{padding:12px 0 16px;}
	.news-list li .box img{width: 100%;}
	.news-list li .box h2{font-size:14px;}
	.news-list li .box p{ line-height:20px; height:40px; margin-top:8px;}
	.newsDeatil-centent{padding:0 0 20px; color: #FFFFFF;}
	.newsDeatil{padding:120px 0 20px;}
	.newsDeatil-page .box .right{width:150px;}
	.zone-list li{width:100%; margin-right:0;}
	.shop-map{padding:2%;}
	.shop-list{ position:static; width:100%; padding:0;}
	.shop-con .map{height:240px;}
	.shop-banner,.shop-banner .swiper-pagination{margin-top:20px;}
	.home-first .home-box .box{text-align: center;}
	.news-list li .box p{display: none;}
	.news-list li .box h2{white-space: normal;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;height: 44px; overflow: hidden;}
	.news-list li .box .time{font-size: 12px;margin-top: 10px;}
	.proDeatil-button a h2{font-size: 12px;}
	.proDeatil-title h2{font-size: 18px;}

}